ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

SmartArray 6402 & Linux 2.4.23

 
Dale_35
Occasional Contributor

SmartArray 6402 & Linux 2.4.23

Can anyone share their experiences regarding use of this controller under Linux 2.4.21 and greater. I'm considering purchasing a DL380 with a SmartArray 6402 and installing Slackware 9.1 with Linux Kernel 2.4.23.

Thanks.